#header, #footer {display:none;}
body.bgGray #wrap {background-color: #fff;}
#wrap.ad_top {padding:0;}
#wrap {min-width:auto;}

.event_wrap {width:100%; max-width:640px; margin:0 auto; background:#fff;}

.m_menu {width:60px; height:60px; position: fixed;right: 20px;top: 20px; z-index:9999;}
.m_menu img {width:100%;}

.m_menubox {display:none; width:160px;  padding:15px 20px; box-shadow:0 0 10px 0px rgba(0,0,0,0.5); border-radius:10px; background:#e84e0e; position: fixed;right: 20px;top: 20px; z-index:9999;}
.m_menubox p {color:#fff;padding-bottom:10px; text-align:center; font-size:20px; font-weight:600; border-bottom:1px solid #fff;}
.m_menubox ul {width:100%; padding-top:5px;}
.m_menubox ul li {width:100%; text-align:center; border-bottom:1px solid #ef8357; font-size:16px; padding:5px 0;}
.m_menubox ul li:last-child {border:none;}
.m_menubox ul li a {color:#fff; font-weight:500;}

.wcm_sec {margin-bottom:0px;}
.wcm_secbg {background:#f75c1c; border-radius:30px; padding:2%; min-height:300px;}
.wcm_secft {text-align:center; font-size:12px; color:#666; padding:30px 0;}

.swpbox1 {width:95%; border:1px solid #e84e0e; margin:30px auto 50px;;}
.swpbox1 .swiper-slide img {width:100%;}

.swpbox3 {width:95%; margin:30px auto 50px; overflow: hidden;}
.swpbox3 .swiper-slide img {width:100%;}


.swp-buttonwc {width:100px; margin:0 auto;}


.bfevt {width:95%; margin:20px auto; min-height:200px; padding:20px; border-radius:20px; background:#f75c1c;}
.bfevt .imgstp {text-align:center; margin-bottom:20px;}
.bfevt .inpstp {width:95%; margin:0 auto; padding:10px; background:#434343;}
.bfevt .inpstp p.p1 { text-align:center; font-size:18px; font-weight:600; color:#fff; letter-spacing:-1px;}
.bfevt .inpstp p.p1 span {color:#ffea3c;}
.bfevt .inpstp p.p2 {text-align:center; padding:10px 0;}
.bfevt .inpstp p.p3 {text-align:center; font-size:14px; color:#ff9f69; letter-spacing:-1px; }
.bfevt .inpstp p.p4 {text-align:center; font-size:10px; color:#e3e3e3; letter-spacing:-1px; }
.bfevt .inpstp .inp {width:95%; padding:8px; background:#e84e0e; border-radius:5px; margin:5px auto 10px;}
.bfevt .inpstp .inp #phone_number {width:100%; padding:12px; border-radius:3px; border:none;}
.bfevt .inpstp .inp #phone_btn {width:100%; border:1px solid #fff; color:#fff; border-radius:3px; padding:10px; font-size:16px; margin-top:5px;}



#subux {
 width:100%;
 margin:0px auto;
 background:#fff;
}
#subux > ul {
 width:100%;
}
#subux > ul > li {
 width:100%;

}
#subux > ul > li > div.dtt {
 text-indent:15px;
 padding:5px 0;
 height:60px;
 font-size:15px;
 letter-spacing:-1px;
 line-height:50px;
 font-weight:500;
 text-align: left;
 border-bottom:1px solid #4182cd;
 color:#fff;
 background:url('../img/tms_arrow_down.png') no-repeat right center #1c61b1;
 background-size: 28px !important;
}



#subux > ul > li > div.dtt span {font-weight:300; text-indent:3px; font-size:13px; display:inline-block; margin-left:5px;}

#subux > ul > li.on div.dtt {
 /* background:url('../img/tms_arrow_up.png') no-repeat right center #e84e0e; */
}
#subux > ul > li.linea {
 border-top:1px solid #dddddd;
 margin-top:20px;
 padding-top:20px;
}
#subux > ul > li.tmmuno {
 background:none;
}

#subux ul li span.btn_close {
 width:10%;
 position:absolute;
 top:25%;
 right:5%;
 z-index:75;
}
#subux ul li span.btn_close img {
 width:100%;
}

#subux > ul > li > div.subuxcon {display:none; padding:15px 15px;}


.swiper-button-prev2 {background: url(img/wc_prev2.png) no-repeat !important;background-size: cover !important;;}
.swiper-button-next2 {background: url(img/wc_next2.png) no-repeat !important;background-size: cover !important;;}




.subuxcon .bx {background: #fff;box-shadow: 2px 2px 10px rgba(0,0,0,0.2);padding: 10px;}
.subuxcon table {width:100%;border-collapse:collapse;border-spacing:0px;}
.subuxcon table thead {}
.subuxcon table thead tr th {text-align:center; font-size:13px; font-weight:500; color:#123471; padding:5px 0; border-top:2px solid #123471; border-bottom:2px solid #123471;}
.subuxcon table thead tr th:nth-child(3) {min-width:70px;}
.subuxcon table tbody {}
.subuxcon table tbody tr td {word-break: keep-all; letter-spacing:-1px; border-bottom:1px solid #ccc; text-align:center; padding:5px 0; font-size:12px; font-weight:500;line-height: 16px;}
.subuxcon table tbody tr td:first-child {width:10%; line-height:16px; font-size:12px; color:#333; letter-spacing:0;}
.subuxcon table tbody tr td:first-child span {color:#666;}
.subuxcon table tbody tr td:last-child {min-width:50px;font-size:12px; line-height:14px;}
.subuxcon table tbody tr td:last-child .gift {color:#000; margin:0 5px;}

.subuxcon .bx .gift {display:inline-block; background:#2173c0; border-radius:10px; padding:10px 0px; width:98%;}
.subuxcon .bx .gift span {display:inline-block; text-align:center; margin-bottom:2px;}
.subuxcon .bx .gift span img {width:60px; border-radius:5px;}

.subuxcon p.pptp {font-size:12px; font-weight:500; color:#333; padding:10px 0 0 0;}
.subuxcon p.pptp span {background:#fff5c0; color:#000;}



ul.ggff {float:right; margin-right:35px;text-indent:0; padding:5px 0;}
ul.ggff li {float:left;font-size: 13px;letter-spacing: -1px; color:#fff; margin-right:3px; height:40px; line-height:39px; border-radius:5px; overflow:hidden; text-indent:0; padding:0px;}
ul.ggff li img {width:26px;margin:0 2px;}


span.gftimgc {}
span.gftimgc img {width:75px;}

span.gftimg img {height:30px;}


#pptp_star1 {position: absolute;margin-left: -15px;margin-top: 13px;}


p.dwbtn {width:100%; padding-bottom:20px; text-align:center;}
p.dwbtn a {display:inline-block; width:60%;min-width: 280px; background:#ea9312; color:#fff !important; font-weight:700; padding:7px 0; font-size:17px; letter-spacing:-1px; border-radius:5px; box-shadow: 0px 5px 0 0px #b96f00;}

#ad_pcbottom {display:none;}